package cn.com.qmth.examcloud.tool.enums;

/**
 * 课程级别
 */
public enum CourseLevel {

    ZSB("专升本"),

    GQZ("高起专"),

    GQB("高起本"),

    ALL("不限");

    CourseLevel(String name) {
        this.name = name;
    }

    private String name;

    public String getName() {
        return this.name;
    }

}
